import { Vue } from "vue-property-decorator";
import { MessageThread } from "../../../types/MessageThread";
export default class ThreadTitle extends Vue {
    thread: MessageThread;
    get href(): string;
    get title(): string | null;
}
